<html>
    <head>
        <title>Tag - Legend</title>
       
    </head>
    
    <body>

        <h1 class="titulo" >H1</h1>
        <p>
           <b>&lt;h1&gt;</b> Alguns Comandos, testando em tudo... Alexandre Souza.
        </p>
        <div class="codigo" >
            
            <h3 class="exemplo exemplo_titulo >Exemplo: </h3>
                
            <span class="tag" >&lt;h1&gt; I'M YOUR FATHER B1TCH &lt;/h1&gt;</span>
            
            <div>
                <h1> HAHAHA </h1>
                <h2> I </h2>
                <h3> DON'T </h3>
                <h4 class="h4" >CARE </h4>
                <h5 class="h5" >xD xD xD</h5>
            </div>
        </div>
        
        <style>
            b{
                font-size: 30pt;
                font-weight: bolder; 
            }
            .titulo{
            font-family: monospace;
            font-size: 100px;
            border-bottom: solid;
            } 
            .tag {
                font-size: 20pt;
                font-family: sans-serif;
                font-weight: bold;
                background: deepskyblue;
            }
            .codigo{
                background: purple;
                padding: 20px;
                font-family: monospace;
            }
            .exemplo{
                background: white;
                padding: 10px;
                font-size: 24pt;
            }
            .exemplo_titulo{
                font-family: cursive;
                font-size: 24pt;
            }
            body {
            margin: 50px;
            }
            .h5 {
                font-size: 50px;
                font-family: cursive;
                margin: 10px;
            } 
            .h4 {
                font-size: 50px;
                font-family: monospace;
                margin: 15px;
            }
        </style>

     </body>
</html>

